count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=480
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=478
results:
- base_id: MA1833
  collection: CORE
  matrix_id: MA1833.1
  name: Zm00001d049364
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1833.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1833.1/
  version: '1'
- base_id: MA1833
  collection: CORE
  matrix_id: MA1833.2
  name: Zm00001d049364
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1833.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1833.2/
  version: '2'
- base_id: MA1818
  collection: CORE
  matrix_id: MA1818.1
  name: Zm00001d052229
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1818.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1818.1/
  version: '1'
- base_id: MA2409
  collection: CORE
  matrix_id: MA2409.1
  name: ZmbZIP25
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2409.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2409.1/
  version: '1'
- base_id: MA2410
  collection: CORE
  matrix_id: MA2410.1
  name: ZmbZIP54
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2410.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2410.1/
  version: '1'
- base_id: MA2411
  collection: CORE
  matrix_id: MA2411.1
  name: ZmbZIP57
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2411.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2411.1/
  version: '1'
- base_id: MA2412
  collection: CORE
  matrix_id: MA2412.1
  name: ZmbZIP72
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2412.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2412.1/
  version: '1'
- base_id: MA2413
  collection: CORE
  matrix_id: MA2413.1
  name: ZmbZIP96
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2413.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2413.1/
  version: '1'
- base_id: UN0818
  collection: UNVALIDATED
  matrix_id: UN0818.1
  name: Znf2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0818.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0818.1/
  version: '1'
- base_id: MA1630
  collection: CORE
  matrix_id: MA1630.1
  name: Znf281
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1630.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1630.1/
  version: '1'
